body {
background: #414A48 url('https://sites.google.com/site/behrangta/bg.png') repeat-x fixed top center;
}
#banner {
z-index: 1;
position: absolute;
top: 0; right: 0;
width: 903px;
height: 376px;
background: url('https://sites.google.com/site/behrangta/header.jpg');
}
#logo {
width: 165px;
height: 133px;
position: absolute;
top: 78px;
right: 95px;
display: block;
}
#feed {
position: absolute;
right: 870px;
top: 30px;
z-index: 3;
width: 32px;
height: 32px;
}
#content {
position: absolute;
top: 240px;
right: 340px;
width: 558px;
direction: rtl;
font: 12px/18px tahoma,sans-serif;
color: #13414A;
z-index: 2;
}
.blog, .menu-section {
margin-bottom: 20px;
}
.blogup {
background: url('https://sites.google.com/site/behrangta/bt.png') no-repeat bottom center;
padding: 0;
width: 558px;
height: 27px;
}
.date {
font: bold 14px 'times new roman',sans-serif;
background-color: #CED7D9;
margin-right: 362px;
padding: 1px 3px;
color: #667B80;
width: 180px;
margin-bottom: 0;
text-align: left;
}
.blogbody {
background-color: #E5EFF1;
padding: 25px 34px 10px;
}
.title, .title a {
font: bold 20px/90% times new roman;
margin: 0;
color: #075160;
}
.posted {
text-align: left;
}
.blogdown {
background: url('https://sites.google.com/site/behrangta/bb.png');
padding: 0;
width: 558px;
height: 18px;
}
#menu {
position: absolute;
top: 240px;
right: 21px;
width: 299px;
direction: rtl;
font: 11px/15px tahoma,sans-serif;
color: #031610;
z-index: 2;
}
.menuup {
background: url('https://sites.google.com/site/behrangta/st.gif') no-repeat bottom center;
padding: 0;
width: 299px;
height: 27px;
}
.menudown {
background: url('https://sites.google.com/site/behrangta/sb.gif');
padding: 0;
width: 299px;
height: 16px;
}
.menu-title {
font: bold 14px 'times new roman',sans-serif;
background-color: #C0CECF;
padding: 1px 5px;
width: 120px;
color: #6B7C7D;
margin-right: 16px;
margin-bottom: 0;
}
.menu-item {
background-color: #D3E1E2;
padding: 19px;
}
#navigator {
position: absolute;
top: 0;
right: 0;
height: 24px;
width: 903px;
z-index: 2;
font: bold 12px/18px 'times new roman',sans-serif;
text-align: center;
}
.nav {
height: 22px;
background: url('https://sites.google.com/site/behrangta/liner.gif');
float: left;
width: 295px;
}
.navr {
width: 6px;
height: 22px;
background: url('https://sites.google.com/site/behrangta/right.gif');
float: right;
}
.navl {
width: 6px;
height: 22px;
background: url('https://sites.google.com/site/behrangta/left.gif');
float: right;
}
.navc {
height: 22px;
background: url('https://sites.google.com/site/behrangta/middle.gif');
float: right;
width: 140px;
}
.curr {
width: 6px;
height: 22px;
background: url('https://sites.google.com/site/behrangta/rightc.gif');
float: right;
}
.curl {
width: 6px;
height: 22px;
background: url('https://sites.google.com/site/behrangta/leftc.gif');
float: right;
}
.curc {
height: 22px;
background: url('https://sites.google.com/site/behrangta/middlec.gif');
float: right;
color: white;
font-weight: bold;
width: 140px;
overflow: hidden;
}
.comments-title {
font: bold 16px/20px 'times new roman', sans-serif;
}
input {
font-family: tahoma,sans-serif;
padding: 2px;
}
textarea {
font: 12px tahoma, sans-serif;
}
hr {
color: #13414A;
}
a {
text-decoration: none;
color: #0000BB;
}
#menu a {
color: #005555;
}
#navigator a {
color: #CEECF2;
}
.reader-publisher-module h3 {
display: none;
}
.reader-publisher-module .f {
display: none;
}
#menu ul {
margin-top: 0;
margin-bottom: 0;
}
img {
border-width: 0;
}
a:hover, #menu a:hover, h3 a:hover {
color: #CC4444;
}
#navigator a:hover {
color: yellow;
}
#blogroll div {
display: inline;
}
.twtr-tweet-text p {
direction: rtl; text-align: right;
}
.twtr-tweet-text i {
display: block; direction: ltr; text-align: left; margin: 0;
}
.twtr-ft span {
display: none;
}